; TranslationAuthor: Goran.Kurd (گۆران غەریب)
; TranslationAuthorEmail: gorran90@gmail.com
; TranslationAuthorWeb: http://www.zaniare.com
; Soft Version: 1.65.84
; Update: 2014-11-17
;
[GUI]
ButtonYes=بەڵێ
ButtonNo=نەخێر
ButtonOK=باشە
ButtonMinimize=بچوکردنەوە
ButtonMaximize=گەورەکردن
ButtonClose=داخستن
ButtonRestore=گێڕانەوە
ButtonMenu=هەڵبژاردن

[Lang]
NativeLanguage=کوردی

[Translation]
LangCode=0492

FrmMain.btnfacebook.Hint=لە فەیسبووکدا Wise Program Uninstaller بڵاوکردنەوەی
FrmMain.btntwitter.Hint=لە توویتەردا Wise Program Uninstaller بڵاوکردنەوەی
FrmMain.btnemail.Hint=بە هاوڕێکانت بناسێنە Wise Program Uninstaller
FrmMain.btnRefresh.Hint=تازەکردنەوە
FrmMain.btnLog.Caption=تۆمار
TfrmUnlog.caption=تۆماری سڕینەوە
TfrmUnlog.head.unDate=بەرواری سڕینەوە
TfrmUnlog.head.ItemName=شتە سڕاوەکان
TfrmUnlog.head.restore=شتە بەجێماوەکان
TfrmUnlog.noItems=هیچ بەجێ نەماوە
TfrmUnlog.Recovered=گەڕێنراوە
TfrmUnlog.recover=گێڕانەوە

ReadHabit=Right-to-left
LanguageName=KU
DefaultFont=Segoe UI
DefaultFontSize=10
DefaultCharset=Unicode
Information=زانیاری
Warning=ووریاکردنەوە
Error=هەڵە
Confirm=دڵنیاکردنەوە
CurVer=وەشانی ئێستا: 

FrmRate.Btnlist.caption=لێدوانی بەکارهێنەر
FrmRate.Btnreview.caption=لێدوانی من
FrmRate.Btnfirst.caption=ببە بەیەکەم کەس
FrmRate.Btnsubmit.caption=ناردن
FrmRate.lblscore.caption=پۆڵێنکردن:
FrmRate.lblscorehint.caption=(پێویستە کلیک لەسەر ئەستێرەکان بکەیت بۆ پۆڵێنکردن)
FrmRate.lblnick.caption=ناو:
FrmRate.lblnickhint.caption=(ئارەزومەندانە)
FrmRate.lblemail.caption=پۆستی ئەلکترۆنی:
FrmRate.lblemailhint.caption=(ئارەزومەندانە)
FrmRate.lblcontent.caption=بابەت:
FrmRate.lblcontenthint.caption=(ئارەزومەندانە)
FrmRate.lbldesctitle.caption=لێدوانی بەرنامە:
FrmRate.lblratesoft.caption=بەرنامەی پێشنیارکراو
;
; About
;
FrmAbout.caption=دەربارەی
FrmAbout.btnok.caption=باشە
FrmAbout.lblver.caption=وەشانی ئێستا: 
FrmAbout.lblemail.caption=پاڵپشتی هونەری: 
FrmAbout.lblhome.caption=ماڵپەڕ: 
FrmAbout.lblthank.caption=سوپاس بۆ هەموو ئەو کەسانەی کە یارمەتیدەرمان بوون: 
;
; Popup Menu
;
pmHelp=یارمەتی سەرهێڵ
pmHome=ماڵپەڕ
pmforum=یانە
pmCheckMsg=پشکنین بۆ هەواڵ خۆکارانە
pmContact=پەیوەندی
pmCheckNew=پشکنین بۆ نوێکردنەوە
pmLang=زمان
pmAbout=دەربارەی
pmOpenEntry=RegEditor کردنەوە بەهۆی
PmGoogle=گەڕانی گۆگڵ
pmExport=...ناردن بۆ فایلی دەق
pmRightMenuA=پیشاندانی سڕینەوە بەهۆی ئەم بەرنامەیەوە
ExplorerMenu=Wise Program Uninstaller سڕینەوە بەهۆی

;
; Main GUI
; 
FrmMain.lblrate.caption=پۆڵێنکردن

FrmMain.BtnNormal.Caption=سڕینەوەی پارێزراو
FrmMain.BtnModify.Caption=چاککردنی بەرنامەکان
FrmMain.BtnForce.Caption=سڕینەوەی ناچاری
FrmMain.BtnRemove.Caption=سڕینەوەی زیادکراوەکان
FrmMain.Btnlikeit.Caption=لایکی بکە
FrmMain.lblcheckver.Caption=پشکنین بۆ نوێکردنەوە
FrmMain.lblinfo.caption=ڕێگایەکی بەهێز و سەرکێش بۆ سڕینەوەی بەرنامەکان
;
;like it
;
FrmlikeIt.lblTitle.caption=لاپەسەندە، تکایە بیناسێنە بەوانەی کە خۆشت ئەوێن Wise Program Uninstaller ئەگەر
Frmlikeit.lblInfo.caption=بنێرە بۆ خێزانەکەت ، هاوڕێکانت ، هاوپۆلەکانت ،  وە  Wise Program Uninstaller تکایە بڵاوی بکەرەوە لە بلۆگەردا ، فەیسبووک ، تویتەر ، یوتوب ... هتد
FrmlikeIt.lblRate.caption=Wise Program Uninstaller پۆڵێنکردنی: 
FrmlikeIt.lblfollow.caption=ببە بە هاوڕێمان لە: 
FrmlikeIt.lblshare.caption=Wise Program Uninstaller بڵاوکردنەوەی: 
FrmlikeIt.btndownload.caption=داگرتنی خۆڕایی
FrmlikeIt.imgrate.hint=CNET 5 ئەستێرەمان بدەرێ لە
FrmlikeIt.imgmail.hint=بینێرە بۆ هاوڕێکانت
FrmlikeIt.imgface1.hint=بڵاویبکەرەوە لە فەیسبووکدا
FrmlikeIt.imgface2.hint=لایکمان بکە لە فەیسبووکدا
FrmlikeIt.imgtwitter1.hint=بڵاویبکەرەوە لە تویتەردا
FrmlikeIt.imgtwitter2.hint=ببە بە هاوڕێمان لە تویتەردا
FrmlikeIt.Caption=لایکی بکە
FrmlikeIt.lbldownload.caption=WiseCleaner.com داگرتنی بەرنامەی خۆرایی زیاتر لە

;processs
FrmProgressModal.btncancel.caption=پاشگەزبونەوە

;
;frmafterdel
;
Frmafterdel.caption=پاشکۆی فایلەکان و زیادکراوەکانی تۆماری بەرنامە
Frmafterdel.btnremove.caption=سڕینەوە
Frmafterdel.btncancel.caption=پاشگەزبونەوە
Frmafterdel.lblinfo.caption=تکایە سەیری ئەنجامەکان بکە و کلیک لەسەر "سڕینەوە" بکە بۆ تەواوکردنی ئەم سڕینەوەیە



[Uninstall]
PublisherUnknown=داڕێژەری نەناسراو
VersionUnknown=وەشانی نەزانراو
Rate=پۆڵێنکردن
ItemName=ناو
Publisher=داڕێژەر
Size=قەبارە
SetupDate=بەرواری دابەزاندن
Version=وەشان
Canceled=.فرمانی سڕینەوە هەڵوەشێنرایەوە
NoLeftOverItem=.هیچ فایلێکی دووبارە نەدۆزرایەوە
Removing=سڕینەوەی:
TotalStat=بەرنامەوە %d ی یادگە بەکارهاتووە بەهۆی دابەزاندنی %s
Calculating=...ڕێکخستنی قەبارە
Files=فایل و فۆڵدەرکان
RegEntries=زیادکراوەکانی تۆمار
Items=فایل

[message]
NewVer=وەشانی نوێتر ئامادەیە، ئەتەوێ نوێی بکەیتەوە؟
NoNewVer=پیرۆزە! تۆ دواین وەشان بەکار ئەهێنیت
NoProgramSelected=تکایە لەپێشدا بەرنامە دیاریبکە
IsBusy=تکایە چاوەڕانبە هەتا بەرنامەی پێشوو تەواو ئەبێت لە سڕینەوە
StartFindLeftover=...شیکردنەوەی پاشکۆی فایلەکان، فۆڵدەرکان و زیادکراوەکانی تۆمار
Collecting=...ڕێکخستنی زانیاریەکانی بەرنامە دابەزێنراوەکان
BeSureUseForce=تکایە تەنها کاتێک سڕینەوەی ناچاری بەکاربهێنە کە سڕینەوەی پارێزراو کار نەکات، ئایا دڵنیایت لە بەردەوامبون؟
ConfirmRemove=ئایا دڵنیایت لە سڕینەوەی ئەم زیادکراوە؟
RejectItself=.بەرنامەکە ناتوانێت خۆی بسڕیتەوە
TranslateTo=...وەرگێڕان بۆ

[SoftRate]
Querying=...دواخستن
Good=بەدڵمە
Bad=بە دڵم نیە
Safe=ڕاپۆرتکردن
Ver=وەشان:
Ratings=پۆڵێنکردن
SoftNotExist=.ناتوانرێت زانیاریی بەرنامەکە بدۆزرێتەوە
GetSoftInfoError=وەرگرتنی زانیاری بەرنامە سەرکەوتو نەبوو
UploadSoftLogoError=زانیاری بەرزکردنەوەی بەرنامە هەڵەیە
SubmitData=...ناردنی لێدوانەکەت بۆ ئەم بەرنامەیە
SubmitSoftInfoError=.ناردنی هەڵەی پەیوەندیدار بۆ تۆڕ
SubmitRateSuccess=.بە سەرکەتوویی نێردرا
HaveSubmitRate=.هەڵت سەنگاند
Submitgoodbad=...ناردنی زانیاریەکانت
me=من
NickTooLong=.پێویستە نازناوەکەت لە ٢٠ ڕێنووس تێپەڕ نەکات
MailTooLong=.پێویستە ناونیشانی پۆستی ئەلکترۆنیت لە ٥٠ ڕێنووس تێپەڕ نەکات
WrongEmail=.ناونیشانی پۆستی ئەلکترۆنی دروست نیە
ReviewTooLong=.پێویستە سەرجەمی لێدوانەکەت لە ٣٠٠ ڕێنووس تێپەڕ نەکات
RateHint=.بەشداریبکە لە هەڵسەنگاندنی بەرنامەکانماندا و پەسەندترین بەرنامەت پۆڵێن بکە
UnknowName=بەرهەم نەناسراوە
UnknowVer=وەشان نەزانراوە
UnknowDesc=لێدوان


[Hint]
HintRate=پۆڵێنکردنی بەرنامە
HintClose=سڕینەوەی لێدوان


